
Application: gvSIG desktop - gvSIG bugs #4802
geoproceso crear retícula utiliza una proyección erronea
01/23/2018 09:10 PM - Mario Fevre

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category:
Target version: 2.4.0-2847 (rev. org.gvsig.desktop-2.0.216)
Severity: Minor Add-on version:
gvSIG version: 2.4.0 Add-on build:
gvSIG build: 2846 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

a utilizar el geoproceso crear retícula. genera la nueva capa a partir de la proyecció de la vista, pero intepreta que se trata de la
proyección por defecto.

History
#1 - 01/24/2018 07:16 AM - Álvaro Anguix
- Target version set to 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220)

#2 - 01/29/2018 10:31 AM - Álvaro Anguix
- Status changed from New to Closed

Probado en el último build y funciona correctamente.

#3 - 01/29/2018 07:41 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.4.0-2847 (rev. org.gvsig.desktop-2.0.216)
